Jump to content

ttl

Members
  • Content count

    4
  • Joined

  • Last visited

Everything posted by ttl

  1. I installed PWA7.1 on OSC2.2. Did everything according to instruction but I don't see the 3rd option at checkout. (Feature is turned on at "admin". Also when clicked "Continue" for New Customer I got this error message: Parse error: parse error, unexpected $ in /.../catalog/create_account.php on line 556 PS -> Line 556: <?php require(DIR_WS_INCLUDES . 'application_bottom.php'); ?> Can anyone give some light on this?
  2. I installed PWA7.1 on OSC2.2. Did everything according to instruction but I don't see the 3rd option at checkout. (Feature is turned on at "admin". Also when clicked "Continue" for New Customer I got this error message: Parse error: parse error, unexpected $ in /.../catalog/create_account.php on line 556 PS -> Line 556: <?php require(DIR_WS_INCLUDES . 'application_bottom.php'); ?> Can anyone give some light on this?
×